Skip to main content
GET
List collected answers, newest first

Authorizations

x-api-key
string
header
required

Path Parameters

id
string
required

Project id (proj_…) or slug (the domain with dots as dashes).

Query Parameters

limit
integer
default:25
Required range: 1 <= x <= 100
cursor
string
promptId
string
Maximum string length: 64
assistant
enum<string>
Available options:
chatgpt,
ai_mode,
gemini
assistants
string

Comma-separated assistants, for example chatgpt,gemini

topicId
string
Maximum string length: 64
intent
enum<string>
Available options:
informational,
commercial,
transactional
branded
enum<string>
default:all

Prompts that name your brand, the others, or all (default)

Available options:
non_branded,
branded,
all
analysisStatus
enum<string>

analyzed lists only the answers that were read

Available options:
pending,
analyzed,
unparsed
outcome
enum<string>

text lists only answers with text; with analysisStatus: analyzed these are the answers the reports count

Available options:
text,
no_ai_mode,
non_text
brandId
string

Only answers that name this brand (brd_…)

Maximum string length: 64
domain
string

Only answers that read, cite or link a page of this domain (example.com)

Maximum string length: 2048
url
string

Only answers that read, cite or link this page (its full URL)

Maximum string length: 2048
from
string<date>
to
string<date>

Response

A page of answers

answers
object[]
required
nextCursor
string | null
required